\documentclass[handout, xcolor=dvipsnames]{beamer}
	
\beamertemplatenavigationsymbolsempty

\input{preamble}

\lecturetitle{Hashverfahren}

\begin{document}

\maketitle

\part{Hashverfahren}

\section{Hashverfahren}
\input{hashing/hashtabellen}


\end{document}